/*
 Theme Name:   enfant
 Theme URI:    https://sosdog.fr/
 Description:  Description
 Author:       Charly
 Author URI:   https://sosdog.fr/
 Template:     hello-elementor
 Version:      1.55
*/

.youtube_player iframe {
	height: 100%;
}

.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 ratio */
    height: 0;
    overflow: hidden;
}

.video-container .youtube_player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


@media only screen and (max-width: 1024px) {
	
	.video-youtube {
	padding-bottom: 56.75%;
	}
	
	.adresse-footer p {
		text-align: center !important;
	}
	.ligne-titre .elementor-divider-separator {
		--divider-border-width: 2px !important;
	}
}





/*Tarte au citron*/
#tarteaucitronRoot .tarteaucitronAllow {
font-weight: 500 !important;
background-color: #BF262B !important;
color: #ffffff !important;
font-family: "Museo Sans Rouded", Sans-serif !important;
  
}
#tarteaucitronRoot .tarteaucitronDeny {
    background: #ffffff !important;
	color: #000000 !important;
	font-weight: 500 !important;
	font-family: "Museo Sans Rouded", Sans-serif !important;
}
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert {
	font-family: "Museo Sans Rouded", Sans-serif !important;
}
#tarteaucitronRoot .tarteaucitronCross::before {
	color: #000000 !important;
	font-weight: 500 !important;
	font-family: "Museo Sans Rouded", Sans-serif !important;
}
button#tarteaucitronCloseAlert {
    font-weight: 500 !important;
	font-family:  "Museo Sans Rouded", Sans-serif !important;
	color: #000000 !important;
}
.tac_activate .tac_float .tarteaucitronAllow {
    background-color: #BF262B !important;
    display: inline-block !important;
}
/*Fin Tarte au citron*/



.language-switcher {
    display: none !important;
}
.wp-core-ui .button-primary {
    background: #bf262b !important;
    border-color: #bf262b !important;
}
.lien-noir {
	color: #bf262b !important;
}
body.login.login-password-protected.login-action-password-protected-login.wp-core-ui {
    background: #ffffff !important;
}
.mettrefooterenbas {
 min-height: calc(100vh - 522px) !important;
}

.lien-blanc {
 color: #ffffff !important;
}
.lien-blanc:hover {
 color: #999999 !important;
}
.grecaptcha-badge {
	z-index: 1;
}

/*div#frm_field_17_container {
	display: none;
}
div#frm_field_26_container {
	display: none;
}
div#frm_field_31_container {
	display: none;
}*/

span.sub-arrow {
	
	display: none !important;
	
}

.text.text-excerpt {
	text-align: justify !important; 
}
p.rating {
    text-align: center !important;
}



@media screen and (max-width: 1048px) {
    button:focus {
        outline: 0 !important;
        border: 0 !important;
    }
    .elementor-menu-toggle:focus {
        outline: 0 !important;
        border: 0 !important;
    }

}